a:link,a:visited,a:active{
color:#5bb;
text-decoration:none;
}
a:hover{
color:#9c0;
text-decoration:none;
cursor:pointer;
}
/*********************************/
body{
margin:20px 40px 20px 30px;
padding:0px;
color:#666;
font-size:10px;
font-family:Verdana,MS UI Gothic;
line-height:120%;
background-color:#fff;
}
table{
font-size:11px;
line-height:200%;
}
/********************************/
h1{
margin:0px;
padding:5px 0px 5px 0px;
font-size:20pt;
font-weight:normal;
font-family:HG³ž²‘‘Ì-PRO,Lucida Sans Unicode,MS UI Gothic;
}
h2{
margin:0px 0px 10px 0px;
padding:0px 0px 0px 15px;
font-size:10px;
color:#5bb;
background-image:url(icon/f3.gif);
background-position:0% 50%;
background-repeat:no-repeat;
}
h3{
margin:0px;
padding:0px;
font-size:10px;
}
h4{
margin:0px;
padding:0px;
font-size:10px;
font-family:Lucida Sans Unicode,MS UI Gothic;
font-weight:normal;
}
h5{
font-size:18px;
font-family:Arial black;
color:#5bb;
}
/*********************************/
.txt{
margin-bottom:30px;
}
.txt2{
font-size:11px;
font-family:Arial black;
color:#777;
}

.body2{scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#000;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-track-color:#ffffff;
}
/********************************/
input,textarea{
color:#666;
font-size:10px;
font-family:Verdana,MS UI Gothic;
background-color:#fff;
border:1px solid #666;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#000;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-track-color:#ffffff;
}

